version: 1.2.1-slim
files:
  - url: install-bm-server-1.2.1-slim.exe
    sha512: QmITBhOHGJJQp2SGralB5PbHc3ocUiKNVeTKNnaTu+KLW0xwEHSjnnWPqezPV4654OlnEE2ICM2OhZ17GCuLHA==
    size: 50093566
path: install-bm-server-1.2.1-slim.exe
sha512: QmITBhOHGJJQp2SGralB5PbHc3ocUiKNVeTKNnaTu+KLW0xwEHSjnnWPqezPV4654OlnEE2ICM2OhZ17GCuLHA==
releaseDate: '2019-04-10T04:01:28.172Z'
